- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# DisplayRequirementsVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/DisplaySettings>`
`#include <osgUtil/Export>`

Include dependency graph for DisplayRequirementsVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::DisplayRequirementsVisitor
| A visitor for traversing a scene graph establishing which OpenGL visuals are required to support rendering of that scene graph. More...
## Defines
#define | OSGUTIL_DISPLAYREQUIREMENTSVISITOR 1

## Define Documentation

#define OSGUTIL_DISPLAYREQUIREMENTSVISITOR 1